.side_btn1{width:46px; float:left; top:860px; left:0; position:absolute; z-index:20;}
.side_btn2{width:55px; float:right; top:600px; right:0; position:absolute; z-index:20;}

/*** HEADER ****/
.top_line{width:100%; height:37px; float:left; line-height:37px; text-align:center; color:#fff; font-size:20px; background:#66c19e;}
.header{width:100%; float:left; background:#fff;}
.header .details_holder{border-bottom:0px solid #dadada; clear:both; padding:30px 0;}
#header_mobile{display:none;}
.header_details{width:170px; float:left;}
.cart_details{width:45px; float:left; padding:0 0 50px 0;}
.header_details .cart{width:45px; float:left; cursor:pointer;}
.header_details .cart a{display:block; float:left; width:100%;}
.header_details .cart .img_holder{width:40px; float:left; top:0; left:0; position:relative; z-index:10;}
.header_details .cart .text_holder{width:20px; height:20px; border:2px solid #fff;background:#66c19e; color:#fff; text-align:center; font-size:12px;font-family:'Assistant-Bold'; float:right; top:0; left:0; position:relative; z-index:20; margin-top:-42px; line-height:17px; -moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}

.cart_details .cart-content, .user_details .login-content{display:none;}
.cart_details:hover .cart-content, .user_details:hover .login-content{display:block;}

.user_details{width:120px; float:left; padding:0 0 50px 0;}
.header_details .user{width:120px; float:right; font-size:14px; line-height:32px; color:#1c2644;font-family:'Assistant-SemiBold'; cursor:pointer;}
.header_details .user img{width:40px; float:left;}
.header_details .user a{color:#1c2644;}

.cart-content, .login-content{float:left; display:none; top:128px; left:7%; position:absolute; z-index:25; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.15);}
.login-content{left:13%;}

.cart-content{width:300px;}
.cart-content .main_content, .login-content .main_content{width:100%; float:left;}
.cart-content .main_content ul li{width:270px; border-bottom:1px solid #e3e3e3; float:left; padding:15px;}
.cart-content .main_content .text_holder{width:150px; float:left; font-size:14px; line-height:18px;}
.cart-content .main_content .text_holder h2{color:#1c2644; font-size:17px; padding:0 0 10px 0;font-family:'Assistant-Bold';}
.cart-content .main_content .text_holder strong{color:#66c19e; font-size:16px;}
.cart-content .main_content .text_holder img{width:47px; float:left;}
.cart-content .main_content .img_holder{width:110px; float:right;}
.cart-content .btn_holder{width:100%; float:left; text-align:center; padding:20px 0;font-family:'Assistant-Bold'; font-size:22px;color:#1c2644; }
.cart-content .btn_holder img{width:235px; margin:15px auto 0 auto;}

.login-content{width:180px; padding:15px 15px; font-size:14px;}
.login-content ul li{width:100%; float:left; padding-top:5px; text-align:center; line-height:28px;}
.login-content a{color:#889090; text-decoration:underline;}
.login-content a:hover{color:#000;}
.login-content input{height:36px; background:#ebeeee; color:#1c2644; font-size:15px;}


.header_content{width:800px; float:right;}
.header_content .logo{width:205px; float:left; padding:5px 0 0 0;}
.header_content .search_holder{width:345px; float:right; background:#f6f8f8;}
.header_content .search_holder .btn_holder{width:40px; float:left;}
.header_content .search_holder .btn_holder img{width:26px; padding:7px;}
.header_content .search_holder .textbox{width:305px; float:right;}
.header_content .search_holder .textbox input{font-size:15px;font-family:'Assistant-Regular'; background:none; height:40px;}

.home_popup{width:100%; float:left; overflow:hidden;}
.home_popup .popup_content{width:670px; padding:30px 0 0 148px; float:left; background:url(../design/images/home-popup1.png) no-repeat center 0; text-align:center; color:#000; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; top:0; left:0; position:relative; z-index:20;}
.home_popup .popup_content h1{font-size:60px; line-height:60px;font-family:'Assistant-Bold'; color:#000; letter-spacing:-2px;}
.home_popup .popup_content h1 span{font-size:80px; color:#66c19e;}
.home_popup .popup_content .text_holder{width:70%; float:left; padding:15px 15%; font-size:14px; line-height:20px;}
.home_popup .popup_content .text_holder span{font-size:18px; color:#1c2644;font-family:'Assistant-SemiBold';}
.home_popup .popup_content .text_holder a{color:#fff;font-family:'Assistant-SemiBold'; font-size:18px; display:block; margin-top:320px; width:100%; float:left;}
.home_popup .popup_content .form_holder{width:400px; margin:0 auto; clear:both; padding:10px; background:#fff; box-shadow:0 0 18px rgba(0,0,0,0.25);}
.home_popup .popup_content .form_holder .btn_holder{width:105px; float:left;}
.home_popup .popup_content .form_holder .textbox{width:295px; float:right;}
.home_popup .popup_content .form_holder .textbox input{height:35px; font-size:18px;}

.nav_holder{width:100%; float:left; text-align:center; background:#fff; box-shadow:0 15px 18px rgba(0,0,0,0.1); margin-top:-50px;}
.nav_holder .details_holder{border-top:1px solid #dadada;}
#desktop_navigation{width:100%; float:left; font-size:19px; font-family:'Assistant-SemiBold'; }
#desktop_navigation ul li{margin:0 20px; padding:0; color:#000; display:inline-block; float:none; width:auto;}
#desktop_navigation ul li a{color:#000; text-decoration:none; display:inline-block; line-height:50px;}
#desktop_navigation ul li a:hover, #desktop_navigation ul li:hover a, #desktop_navigation ul li .submenu_one .menu_text .text_holder a:hover{color:#66c19e;}

#desktop_navigation ul li .submenu_one{display:none; width:1300px; padding:50px; float:left; position:absolute; z-index:200; box-shadow:0px 0px 15px rgba(0,0,0,0.15); left:0; right:0; margin:0 auto 0 auto; clear:both; background:#fff;}
#desktop_navigation ul li:hover .submenu_one{display:block;}
#desktop_navigation ul li .submenu_one .menu_image{width:60%; float:left;}
#desktop_navigation ul li .submenu_one .menu_image img{width:700px; float:left;}
#desktop_navigation ul li .submenu_one .menu_text{width:40%; float:right;}
#desktop_navigation ul li .submenu_one .menu_text .text_holder{width:40%; padding:50px 10% 0 0; float:right; text-align:right !important;} 
#desktop_navigation ul li .submenu_one .menu_text .text_holder ul li{margin:0 !important; font-size:17px; width:100%; display:block; float:right;}
#desktop_navigation ul li .submenu_one .menu_text .text_holder a{color:#000;}

.mobile_menu{display:none;}

/*** FOOTER ****/
.top_btn{width:70px; float:right; top:0; left:0; position:relative; z-index:20; padding:0 50px 0 0;}
.footer{width:100%; float:right; padding:50px 0; background:url(../images/footer-bg.png) repeat-y center 0 #1c2644; font-size:15px; color:#fff; line-height:34px; top:0; left:0; position:relative; z-index:10; margin-top:-35px;}
.footer h4{color:#66c19e;font-family:'Assistant-SemiBold'; padding:0 0 5px 0; font-size:20px;}
.footer ul li{width:100%; line-height:34px;}
.footer a{color:#fff;}
.footer a:hover{color:#66c19e;}
.footer_text{width:25%; float:right;}
.copyright{width:100%; float:left; background:url(../images/footer-bg.png) repeat-y center 0 #1c2644; font-size:13px; color:#587fa2; text-align:center;}
.copyright .img_holder{width:100%; float:left; background:url(../images/footer-line.png) repeat-x center 0;}
.copyright .img_holder img{padding:0 20px; background:#1c2644; width:292px; margin:0 auto;}
.copyright .text_holder{width:100%; float:left; padding:30px 0;}

.mobile_footer{display:none;}


@media only screen and (max-width:2400px){
img{width:100%; display:block}
.cart-content{left:15%;}
.login-content{left:20%;}
}

@media only screen and (max-width:2000px){
.cart-content{left:9%;}
.login-content{left:14%;}
}

@media only screen and (max-width:1920px){
.cart-content{left:7%;}
.login-content{left:13%;}
}

@media only screen and (max-width:1680px){
.cart-content{left:3%;}
.login-content{left:8%;}
}

@media only screen and (max-width:1600px){
.cart-content{left:1%;}
.login-content{left:5%;}
}

@media only screen and (max-width:1440px){
.cart-content{left:0%;}
.login-content{left:1%;}
}

@media only screen and (max-width:1366px){
.login-content{left:2%;}
#desktop_navigation ul li .submenu_one{width:94%; padding:30px 3%;}
.header_content{width:755px;}
.header_content .search_holder{width:280px;}
.header_content .search_holder .textbox{width:240px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
.login-content{left:0%;}
#desktop_navigation ul li .submenu_one .menu_image img{width:100%;}
#desktop_navigation ul li .submenu_one .menu_text .text_holder{width:45%; padding:0 5% 0 0;}
.header_content{width:720px;}
}

@media only screen and (max-width:1024px){
.side_btn1{top:780px;}
.header_content{width:580px;}
.header_content .search_holder{width:240px;}
.header_content .search_holder .textbox{width:200px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.side_btn1{width:60px; top:1280px;}
.side_btn2{display:none;}

/*** HEADER ****/
.top_line{height:50px; line-height:50px; font-size:29px;}
.header{box-shadow:0 0 20px rgba(0,0,0,0.15);}
#header_mobile{display:block;}
#header_desktop{display:none;}
.header .details_holder{border-bottom:0px solid #dadada; clear:both; padding:30px 0;}
.header_details.mobile, .header_details{width:150px; display:block; float:left;}
.header_details .cart{width:80px; float:left;}
.header_details .cart .img_holder{width:65px;}
.header_details .cart .text_holder{width:32px; height:32px; font-size:20px;margin-top:-70px; line-height:30px; border:3px solid #fff;}

.header_details .user{width:65px;}
.header_details .user span{display:none;}
.header_details .user img{width:100%;}

#cart-content .close-btn, #login-content .close-btn{width:20px; float:right; padding:10px 15px 0 0; cursor:pointer;}
#cart-content, #login-content{float:left; display:none; top:150px; left:0; position:absolute; z-index:25; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.15);}

#cart-content{width:300px;}
#cart-content .main_content, #login-content .main_content{width:100%; float:left;}
#cart-content .main_content ul li{width:270px; border-bottom:1px solid #e3e3e3; float:left; padding:15px;}
#cart-content .main_content .text_holder{width:150px; float:left; font-size:14px; line-height:18px;}
#cart-content .main_content .text_holder h2{color:#1c2644; font-size:17px; padding:0 0 10px 0;font-family:'Assistant-Bold';}
#cart-content .main_content .text_holder strong{color:#66c19e; font-size:16px;}
#cart-content .main_content .text_holder img{width:47px; float:left;}
#cart-content .main_content .img_holder{width:110px; float:right;}
#cart-content .btn_holder{width:100%; float:left; text-align:center; padding:20px 0;font-family:'Assistant-Bold'; font-size:22px;color:#1c2644; }
#cart-content .btn_holder img{width:235px; margin:15px auto 0 auto;}
#login-content{width:180px; padding:0 15px 15px 15px; font-size:14px;}
#login-content .close-btn{padding:10px 0 0 0;}
#login-content ul li{width:100%; float:left; padding-top:5px; text-align:center; line-height:28px;}
#login-content a{color:#889090; text-decoration:underline;}
#login-content a:hover{color:#000;}
#login-content input{height:36px; background:#ebeeee; color:#1c2644; font-size:15px;}

.header_content{width:68%;}
.header_content .logo{width:264px; padding:10px 0 0 0;}
.header_content .search_holder{width:65px; background:none;}
.header_content .search_holder .btn_holder{width:100%;}
.header_content .search_holder .btn_holder img{width:100%;padding:0;}
.header_content .search_holder .textbox{display:none;}

.nav_holder{display:none;}

.mobile_menu{display:block; float:right; width:65px; padding:0 0 0 10px;}
.mobile_menu .menu, #mobile_menu_details .close-btn{width:65px; float:right; cursor:pointer;}
#mobile_menu_details{float:left; display:none; top:80px; left:0; position:absolute; z-index:200; width:100%;}
#mobile_menu_details .close-btn{background:#fff; padding:0 5% 0 0;}
#mobile_menu_details .arrowlistmenu{width:90%; padding:0 5%; float:left;background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.25); text-align:center; margin-top:30px;}
#mobile_menu_details .arrowlistmenu .openheader{color:#fff; background:#66c19e;}
#mobile_menu_details .menuheader{width:100%; float:left; cursor:pointer; border-bottom:2px solid #eaeaea; font-size:35px; color:#1c2644; line-height:90px;font-family:'Assistant-SemiBold';transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
#mobile_menu_details .menuheader a{color:#1c2644}
#mobile_menu_details .menuheader:hover{background:#333; color:#fff;}
#mobile_menu_details .menu_tems{width:100%; float:left; font-size:28px; color:#1c2644;}
#mobile_menu_details .menu_tems a{color:#1c2644; display:block; float:left; padding:10px 0; width:100%;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
#mobile_menu_details .menu_tems a:hover{background:#e8e8e8;}
#mobile_menu_details .menu_tems ul li{width:100%; float:left; border-bottom:2px solid #eaeaea;}

.home_popup .popup_content{width:94%; padding:20px 3%; border:0px solid #69c2a0; background:#fff;}
.home_popup .popup_content h1{font-size:50px; line-height:50px;}
.home_popup .popup_content h1 span{font-size:70px;}
.home_popup .popup_content .text_holder{width:100%; padding:15px 0;}
.home_popup .popup_content .text_holder span{font-size:16px;}
.home_popup .popup_content .text_holder a{margin-top:0; color:#000;}
.home_popup .popup_content .form_holder{width:350px;}
.home_popup .popup_content .form_holder .btn_holder{width:105px;}
.home_popup .popup_content .form_holder .textbox{width:245px;}

/*** FOOTER ****/
.top_btn{width:100%; padding:0;}
.top_btn img{width:80px; margin:0 auto; float:none;}
.footer{padding:155px 0 15px 0; background:url(../design/images/footer-bg2.png) no-repeat center 0 #1c2644; font-size:23px; line-height:50px; margin-top:-50px;}
.footer h4{padding:0 0 5px 0; font-size:31px;}
.footer ul li{width:100%; line-height:50px;}
.footer_text{width:50%; padding:25px 0;}
.copyright{font-size:20px;background:url(../design/images/footer-bg3.png) no-repeat center bottom #1c2644; padding:30px 0 140px 0;}
.copyright .details_holder{width:100%;}
.copyright .img_holder{ background:url(../design/images/footer-line.png) repeat-x center 5px;}
.copyright .img_holder img{width:465px;}

.mobile_footer{width:100%; float:left; bottom:0; position:fixed; z-index:50; background:#fff; border-bottom:20px solid #66c19e; display:block; box-shadow:0 0 80px rgba(0,0,0,0.5);}
.mobile_footer ul li{width:33.333%; float:left;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.side_btn1{top:1080px;}

/*** HEADER ****/
.header_details{width:22%;}
.header_details .cart{width:55%;}
.header_details .cart .img_holder{width:83%;}
.header_details .cart .text_holder{width:27px; height:27px; font-size:17px;margin-top:-60px; line-height:27px;}
#cart-content, #login-content{top:128px; left:0;}
.header_details .user{width:45%;}
.header_content{width:72%;}
.header_content .logo{width:60%;}
.header_content .search_holder{width:14%;}

.mobile_menu{width:14%; padding:0 0 0 10px;}
.mobile_menu .menu, #mobile_menu_details .close-btn{width:100%;}
#mobile_menu_details{top:75px;}
#mobile_menu_details .close-btn{width:11%; padding:0 25px 0 0;}
#mobile_menu_details .menuheader{font-size:28px; line-height:70px;}
#mobile_menu_details .menu_tems{font-size:20px;}

/*** FOOTER ****/
.top_btn img{width:80px;}
.footer{font-size:18px; line-height:35px; margin-top:-40px;padding:120px 0 15px 0;}
.footer h4{font-size:28px;}
.footer ul li{line-height:35px;}
.footer_text{width:50%; padding:25px 0;}
.copyright{font-size:16px;padding:30px 0 120px 0;}
.copyright .img_holder{ background:url(../design/images/footer-line.png) repeat-x center 0px;}
.copyright .img_holder img{width:70%;}

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.side_btn1{top:850px;width:50px;}

/*** HEADER ****/
.top_line{height:40px; line-height:40px; font-size:23px;}
.header .details_holder{padding:20px 0;}
.header_details{width:22%;}
.header_details .cart{width:55%;}
.header_details .cart .img_holder{width:82%;}
.header_details .cart .text_holder{width:22px; height:22px; font-size:15px; border:2px solid #fff; margin-top:-43px; line-height:22px;}
#cart-content, #login-content{top:115px; left:0;}
.header_details .user{width:45%;}
.header_content{width:72%;}
.header_content .logo{width:60%; padding:5px 0 0 0;}
.header_content .search_holder{width:14%;}

.mobile_menu{width:14%; padding:0 0 0 10px;}
.mobile_menu .menu, #mobile_menu_details .close-btn{width:100%;}
#mobile_menu_details{top:55px;}
#mobile_menu_details .arrowlistmenu{margin-top:15px;}
#mobile_menu_details .close-btn{width:11%; padding:0 15px 0 0;}
#mobile_menu_details .menuheader{font-size:25px; line-height:60px;}
#mobile_menu_details .menu_tems{font-size:18px;}

.home_popup .popup_content h1{font-size:25px; line-height:25px;}
.home_popup .popup_content h1 span{font-size:40px;}
.home_popup .popup_content .text_holder span{font-size:14px;}
.home_popup .popup_content .form_holder{width:80%; padding:10px 5%;}
.home_popup .popup_content .form_holder br, .home_popup .popup_content .text_holder br{display:none;}
.home_popup .popup_content .text_holder a{margin-top:15px;}
.home_popup .popup_content .form_holder .btn_holder{width:100px; float:none; margin:0 auto;}
.home_popup .popup_content .form_holder .textbox{width:100%; padding:0 0 10px 0;}
.home_popup .popup_content .form_holder .textbox input{font-size:16px; text-align:center; background:#e8e8e8;} 

/*** FOOTER ****/
.top_btn img{width:65px;}
.footer{font-size:15px; line-height:33px; margin-top:-35px;padding:90px 0 15px 0;}
.footer h4{font-size:24px; padding:0 0 12px 0;}
.footer ul li{line-height:33px;}
.footer_text{width:50%; padding:15px 0;}
.copyright{font-size:14px;padding:20px 0 90px 0;}
.mobile_footer{border-bottom:15px solid #66c19e;}
}

@media only screen and (max-width:375px){
/*** HEADER ****/
.top_line{font-size:22px;}
.header_details .cart .text_holder{width:20px; height:20px; font-size:14px; margin-top:-38px; line-height:20px;}
#cart-content, #login-content{top:105px;}
.footer{font-size:14px;}
.footer h4{font-size:22px;}

}

@media only screen and (max-width:360px){
.side_btn1{top:800px;width:40px;}

/*** HEADER ****/
.top_line{height:35px; line-height:35px;}
.header_details .cart .text_holder{margin-top:-37px;}
#cart-content, #login-content{top:95px;}

#mobile_menu_details{top:50px;}
#mobile_menu_details .arrowlistmenu{margin-top:10px;}
#mobile_menu_details .close-btn{width:11%; padding:0 10px 0 0;}
#mobile_menu_details .menuheader{font-size:22px; line-height:45px;}
#mobile_menu_details .menu_tems{font-size:16px;}

/*** FOOTER ****/
.top_btn img{width:60px;}
.footer{font-size:16px; line-height:30px; margin-top:-30px;padding:50px 0 15px 0; text-align:center;}
.footer h4{font-size:22px;}
.footer ul li{line-height:30px;}
.footer_text{width:100%;}
.copyright{font-size:12px;padding:20px 0 50px 0;}
}

@media only screen and (max-width:300px), (max-width:320px){

}













